Сделать поддержку almalinux 8.5

doseng@ya.ru добавил(а) 5 мес. назад
Решена

Если вы заявляете поддержку какой либо OC, значит наверно нужно её поддерживать.

ISPmanager 6 не устанавливается на almalinux 8.5, при том что поддержка заявляла обратное.

К сожалению, после установки панели ISP6 мы столкнулись с проблемой:


 Using mirrors.download.ispsystem.com Checking epel... Epel package already installed   Checking ispsystem-base repo... Found   Package ispmanager-lite does not support centos-8 ( x86_64 )   package ispmanager-lite exists for follow Linux distribution and architectures:   Operation systems:                   centos-6 centos-7 debian-wheezy debian-jessie ubuntu-trusty ubuntu-xenial   Architectures:                   i686 x86_64   

Мы повторили установку на чистую ОС, но возникает проблема при отсутствии пакета в базе ispsystem. Проблема возникла на моменте:

(21/25): jsoncpp-1.8.4-6.el8.x86_64.rpm 1.9 MB/s | 92 kB 00:00 (22/25): libssh2-1.9.0-5.el8.x86_64.rpm 3.5 MB/s | 128 kB 00:00 [MIRROR] coremanager-5.333.1-1.el8.x86_64.rpm: Status code: 404 for http://ru.download.ispsystem.com/repo/centos/5.330/8/x86_64/coremanager-5.333.1-1.el8.x86_64.rpm (IP: 185.146.158.10) [MIRROR] coremanager-5.333.1-1.el8.x86_64.rpm: Status code: 404 for http://de.download.ispsystem.com/repo/centos/5.330/8/x86_64/coremanager-5.333.1-1.el8.x86_64.rpm (IP: 138.201.253.75) [MIRROR] coremanager-5.333.1-1.el8.x86_64.rpm: Status code: 404 for http://ru.download.ispsystem.com/repo/centos/5.330/8/x86_64/coremanager-5.333.1-1.el8.x86_64.rpm (IP: 185.146.158.10) [MIRROR] coremanager-5.333.1-1.el8.x86_64.rpm: Status code: 404 for http://de.download.ispsystem.com/repo/centos/5.330/8/x86_64/coremanager-5.333.1-1.el8.x86_64.rpm (IP: 138.201.253.75) [FAILED] coremanager-5.333.1-1.el8.x86_64.rpm: No more mirrors to try - All mirrors were already tried without success Загруженные пакеты были сохранены в кэше до следующей успешной транзакции. Вы можете удалить кэшированные пакеты, выполнив «yum clean packages». Ошибка: Ошибка при загрузке пакетов: Cannot download coremanager-5.333.1-1.el8.x86_64.rpm: All mirrors were tried

При повторном перезапуске скрипта установки, возникает:

 Using mirrors.download.ispsystem.com Checking epel... Epel package already installed   Checking ispsystem-base repo... Found   Package ispmanager-lite does not support centos-8 ( x86_64 )   package ispmanager-lite exists for follow Linux distribution and architectures:   Operation systems:                   centos-6 centos-7 debian-wheezy debian-jessie ubuntu-trusty ubuntu-xenial   Architectures:                   i686 x86_64   

Комментарии (1)

фото
1

Здравствуйте!

Ваш вопрос решен в рамках тикета #11116752 - была исправлена проблема с репозиториями.

Благодарим за обратную связь.